@font-face {
    font-family: 'icomoon';
    src: url('icomoon.eot');
    src: url('icomoon.eot#iefix') format('embedded-opentype'), url('icomoon.ttf') format('truetype'), url('icomoon.woff') format('woff'), url('icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="fnt-rdvdiag-"],
[class*=" fnt-rdvdiag-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fnt-rdvdiag-info:before {
    content: "\e917";
}

.fnt-rdvdiag-mesurage:before {
    content: "\e900";
}

.fnt-rdvdiag-amiante:before {
    content: "\e901";
}

.fnt-rdvdiag-appartement:before {
    content: "\e902";
}

.fnt-rdvdiag-autre:before {
    content: "\e903";
}

.fnt-rdvdiag-autre-bien:before {
    content: "\e904";
}

.fnt-rdvdiag-avantages:before {
    content: "\e905";
}

.fnt-rdvdiag-coordonnees:before {
    content: "\e906";
}

.fnt-rdvdiag-cout:before {
    content: "\e907";
}

.fnt-rdvdiag-devis:before {
    content: "\e908";
}

.fnt-rdvdiag-dpe:before {
    content: "\e909";
}

.fnt-rdvdiag-elec:before {
    content: "\e90a";
}

.fnt-rdvdiag-elec-diag:before {
    content: "\e90b";
}

.fnt-rdvdiag-erp:before {
    content: "\e90c";
}

.fnt-rdvdiag-erp-diag:before {
    content: "\e90d";
}

.fnt-rdvdiag-gaz:before {
    content: "\e90e";
}

.fnt-rdvdiag-gaz-diag:before {
    content: "\e90f";
}

.fnt-rdvdiag-location:before {
    content: "\e910";
}

.fnt-rdvdiag-maison:before {
    content: "\e911";
}

.fnt-rdvdiag-plomb:before {
    content: "\e912";
}

.fnt-rdvdiag-rdv:before {
    content: "\e913";
}

.fnt-rdvdiag-termite:before {
    content: "\e914";
}

.fnt-rdvdiag-test:before {
    content: "\e915";
}

.fnt-rdvdiag-vente:before {
    content: "\e916";
}


/* .banner-form {
    position: relative;
    border-radius: 0;
} */

.banner-form {
    position: absolute;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.30), 0 2px 15px rgba(0, 0, 0, 0.22);
    top: -150px;
    background: #ffffff;
    z-index: 10;
}

.sect-title .form-title {
    color: #ffffff;
    font-weight: 800;
    font-size: 30px;
    text-align: center;
    margin: 50px 0px 42px 0px;
}

.banner-form .form-group {
    position: relative;
    margin-bottom: 5px;
    padding: 0 0px;
    background: transparent;
}

.banner-form .form-group i {
    position: relative;
    font-size: 26px;
    z-index: 2;
    width: 26px;
    text-align: center;
    color: #e63612!important;
}

.banner-form .form-group input {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    font-size: 15px;
    font-weight: 500;
    color: #ffffff;
    height: 46px;
    border: none;
    background-color: transparent;
    text-align: left !important;
    font-family: "Montserrat", sans-serif;
    cursor: pointer;
    padding: 0 10px;
}

.banner-form .form-group input::placeholder {
    color: #ffffff;
}

.banner-form .form-group input:focus,
.banner-form .form-group input :hover {
    /* background-color: #22895a; */
    border: none;
    outline: none;
}

.banner-form .form-group button {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: max-content;
    min-width: 230px;
    gap: 10px;
    font-size: 18px;
    color: #202121;
    border: 1px solid#202121;
    height: 49px;
    background-color: #ffffff;
    text-align: left !important;
    font-family: "Open sans", sans-serif;
    transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    cursor: pointer;
    font-weight: 400;
    margin: 0px 6px;
}

.banner-form .form-group button.active,
.banner-form .form-group button:hover,
.banner-form .form-group button:focus {
    outline: none;
    /* color: #fff; */
    background-color: #fcc35c;
    opacity: 1;
    border: none;
}

.banner-form .form-group button.active *,
.banner-form .form-group button:hover *,
.banner-form .form-group button:focus * {
    color: #fff;
}

.banner-form .row {
    margin: 0 -10px;
}

.banner-form .row .col-12 {
    padding: 0 10px;
}

.banner-form p.label {
    font-size: 18px;
    color: #012030;
    font-weight: 500;
    font-family: "Roboto";
    margin-bottom: 10px;
    width: 100%;
}

.banner-form .list-btn {
    display: flex;
    justify-content: space-between;
    position: relative;
    align-items: center;
    gap: 8px 5px;
    flex-wrap: wrap;
}

.get-quote-form .banner-form {
    position: relative;
}

.get-quote-form .banner-form.active {
    display: block;
}

.get-quote-form {
    position: relative;
    height: 100%;
    padding: 60px 40px;
    border-radius: 20px;
    max-width: 425px;
    background-color: #fff;
}

.intern-devis .get-quote-form {
    background-color: #45c4b0;
}

.devis-sect .sect-title .sub-title {
    font-size: 15px;
    letter-spacing: 2px;
}

.devis-sect {
    position: absolute;
    bottom: 50%;
    z-index: 2;
    left: 0;
    width: 100%;
}

.devis-sect .container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 0;
}

.intern .banner-form {
    top: 0;
    background: #fcc35c;
    box-shadow: none;
    position: relative;
}

.intern .devis {
    padding: 55px 0 90px;
}

.intern .banner-form .form-group button {
    border: none;
}

.intern .banner-form .form-group button.active,
.intern .banner-form .form-group button:hover,
.intern .banner-form .form-group button:focus {
    outline: none;
    color: #ffffff;
    background-color: #e63612;
    opacity: 1;
    border: none;
}

.intern .banner-form .form-group button.active i,
.intern .banner-form .form-group button:hover i,
.intern .banner-form .form-group button:focus i {
    color: #ffffff!important;
}

@media (min-width: 992px) {
    .col-lg-title {
        -ms-flex: 0 0 194px;
        flex: 0 0 194px;
        max-width: 194px;
    }
    .col-lg-form {
        -ms-flex: 0 0 81px;
        flex: 0 0 81px;
        max-width: 81px;
    }
}

@media (max-width: 1199px) {
    .devis {
        background: linear-gradient(to bottom, #d8d9db, #b5b4b3);
    }
    .intern .devis {
        background: none;
    }
}

@media (max-width: 991px) {
    .devis-sect .container {
        height: auto;
        justify-content: center;
    }
    .get-quote-form {
        filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.1));
    }
    .devis-sect {
        background-image: none;
        height: auto;
        display: block;
    }
    .devis-sect {
        position: relative;
    }
    .get-quote-form .h2 {}
    .banner-form p.label {
        margin: 0 auto;
    }
    .banner-form .form-group {
        width: 100%;
    }
    .banner-form p.label {}
    .banner-form .list-btn {
        flex-wrap: wrap;
        gap: 10px;
    }
}

@media (max-width: 767px) {
    .get-quote-form {
        padding: 30px 20px;
    }
    .banner-form .list-btn {
        flex-wrap: wrap;
    }
    .banner-form .form-group {
        width: 100%;
    }
}